Subject: [saag] EMU working group Summary

From: Joseph Salowey <[email-masked]>
Date: Thu, 19 Jul 2018 10:51:34 -0400

EMU will meet on Friday morning.  We will be discussing working group
documents on using EAP-TLS with TLS with and improvements to EAP-AKA'.  We
will also discuss PFS enhancements to EAP-AKA' and problems using large
certificates with EAP-TLS.   In addition, we will have a presentation on
TEAP and BRSKI.